*{margin:0; padding:0; list-style: none;  }
body {font-family: 'Noto Serif SC', serif; font-weight: 500; -webkit-text-size-adjust: none;}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}
a { color: var(--mc); text-decoration: none;}
a:hover {text-decoration: none; }
html.no-scroll { overflow: hidden; height: 100%;}
html{ -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale; -webkit-text-stroke: 0.15px transparent; text-stroke: 0.15px transparent;font-synthesis: none;}
.hide{display:none;}
.pagewidth{ width:var(--width); margin:0 auto; transition-duration: 0.2s;}
img{ border:none; display: block;}
span:focus {outline: none !important;}
button,textarea{-webkit-appearance: none;border-radius: 0;outline: none;}
body{--mc:#3f3025; --sc:#906f5d; --bg:#f7f4f3; --width:1560px; --gg:32px; font-size:16px; line-height: 1.7;}
h1,h2,h3,h4,h5,strong{ font-weight: 700;}
p,a,div{line-height: 1.8;}
.pager{ text-align:center; padding-top:60px; }
.pager a{ font-size: 16px; color:#fff; display:inline-flex; justify-content: space-between; grid-gap: 24px; align-items: center; background: var(--mc); border-radius:3px; padding: 12px 60px; transition-duration: 0.3s;  }
.pager a:hover{ color:#fff; background:var(--mc); }
.pager .loadmore-nodata{background: #f5f6f8;border-radius: 3px; font-size: 16px;  color:#ccc; display: inline-block;padding:12px 60px; }

/* 关键：防止原生滚动和 Lenis 冲突 */
html.lenis, html.lenis body { height: auto; }
.lenis.lenis-smooth { scroll-behavior: auto !important; }

.line a {
    background: linear-gradient(to right, #fff, #fff) no-repeat;
    background-size: 0% 4px;
    background-position: left bottom;
    padding-bottom: 4px;
    text-decoration: none;
    transition: background-size 0.4s ease;
}

.line a:hover {
    background-size: 100% 4px;
}


.line1 a {
    background: linear-gradient(to right, #fff, #fff) no-repeat;
    background-size: 0% 1px;
    background-position: left bottom;
    padding-bottom: 1px;
    text-decoration: none;
    transition: background-size 0.4s ease;
}

.line1 a:hover {
    background-size: 100% 1px;
}




@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat/Montserrat-Regular.eot');
    src: url('../font/Montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/Montserrat/Montserrat-Regular.woff2') format('woff2'),
    url('../font/Montserrat/Montserrat-Regular.woff') format('woff'),
    url('../font/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




.header{background:rgba(0,0,0,0); transition-duration: 0.3s; position: fixed; top:0; right:0; left:0; width:100%; z-index: 999; border-bottom: rgba(255,255,255,0.2) solid 1px;  }
.header .pagewidth{display:flex; align-items: center;  justify-content:space-between;  padding-top: 0px; padding-bottom:0px; position: relative; z-index: 999;   transition-duration: 0.3s; grid-gap: 30px;}
.header .logo img{ display: block; height: 36px}
.header .logo img.color{ display: none;}
.header .logo img.white{ display: block;}


.header .left{display: flex; align-items: center; justify-content: left; grid-gap: 48px;}
.header .pc_menu {}
.header .pc_menu > ul{  }
.header .pc_menu ul{ }
.header .pc_menu ul li{ }
.header .pc_menu a { color:rgba(255,255,255,0.8); padding:40px 20px; font-weight: bold; display: block; text-align: center; transition-duration: 0.3s }
.header .pc_menu ul {margin: 0;padding: 0;list-style: none; }
.header .pc_menu ul li.current-menu-item { background:rgba(0,0,0,0.1); }
.header .pc_menu > ul > li { display: block;float: left;position: relative; display: block;}
.header .pc_menu > ul > li a i{display: inline-block; transition-duration: 0.3s}
.header .pc_menu > ul > li a:hover i{transform:rotate(180deg)}
.header .pc_menu ul li.active a{color:#fff; font-weight: 700;   }
.header .pc_menu ul li.active:after{position: absolute; left: 35px; right: 35px; bottom:0px; transition-duration: 0.3s; height: 2px; background:#fff; content: ''; }
.header .pc_menu ul li:hover a{color:#fff;}
.header .pc_menu > ul > li > .submenu { -webkit-backdrop-filter:blur(10px); backdrop-filter: blur(10px);  visibility: hidden;  position: fixed; opacity: 0; top: 108px; width: 100%; z-index: 999; left: 0; right: 0;transition-duration:0.3s }
.header .pc_menu > ul > li:hover > .submenu { visibility:visible; opacity: 1; top:108px;}
.header .pc_menu > ul > li > .submenu ul{background:rgba(32,24,19,0.8); display: flex; align-items: center; justify-content: center; height: 72px;  grid-gap:12px;}
.header .pc_menu > ul > li > .submenu ul > li { position: relative; }
.header .pc_menu > ul > li > .submenu ul > li a{ color:var(--bg)!important; font-size:16px; font-weight: normal; padding: 0;  display:block; padding: 6px 24px; border-radius: 30px; }
.header .pc_menu > ul > li > .submenu ul > li a:hover{ color:var(--mc)!important; background:#fff!important;  }
.header .pc_menu > ul > li > ul > li > ul { display:none;position: absolute;left: 100%;top: 20px;}
.header .pc_menu > ul > li > ul > li:hover > ul { display:block;background-color: #333; }
.header .pc_menu ul li.current-menu-item p{  opacity: 1; }
.header .pc_menu ul li.current-menu-item img{  opacity: 1; }
.header .trigger{display: none;}
.header .right{display: flex; align-items: center; justify-content: right; grid-gap: 32px;}
.header .right .booking { transition-duration: 0.3s; border-radius: 40px; font-weight: bold; padding-left: 22px; padding-right: 22px; border:2px solid #fff; color: #fff; height: 40px; line-height: 1; grid-gap: 5px; display: flex; justify-content: center; align-items: center;}
.header .right .booking:hover { background: #fff; color: var(--sc); }
.header .right .tel{ color: #fff; grid-gap: 8px; display:flex; justify-content: center; align-items: center;}
.header .right .tel .icon{ border-radius: 40px;  width: 34px; height: 34px;border: #fff solid 2px; display: flex; justify-content: center; align-items: center;}
.header .right .tel span{ font-weight: 700; font-size: 17px;}
.header .search{ font-size: 18px;}
.header .right .lang{ position: relative; }
.header .right .lang .btn{ border-radius: 44px; height: 44px; position: relative; align-items: center; display: flex;justify-content: space-between; grid-gap: 10px;padding-left: 20px; padding-right: 20px; color: #fff;}
.header .right .lang .btn > *{ position: relative; z-index: 2; line-height: 1;}
.header .right .lang .btn:after{ z-index: 1; transition-duration: 0.3s; position: absolute;content:""; left: 0px; top: 0px; right: 0px; height: 40px; border: #fff solid 2px; border-radius:22px; overflow: hidden}
.header .right .lang ul{width: 140px; overflow: hidden; z-index: 3; position: absolute; top:30px; left: 50%;transform: translateX(-50%); visibility: hidden; opacity: 0; transition-duration: 0.3s;}
.header .right .lang ul li a{ display: block; height:  40px;transition-duration: 0.3s; line-height:  40px; text-align: center; color:rgba(255,255,255,0.4);}
.header .right .lang ul li a:hover{color:rgba(255,255,255,1);}
.header .right .lang:hover ul{ visibility: visible; opacity: 1;  top: 40px;left: 50%;}
.header .right .lang:hover .btn:after{ height: 130px;}
.header .right .lang .btn .ri-arrow-drop-down-line{ position: relative;transition-duration: 0.3s;}
.header .right .lang:hover .ri-arrow-drop-down-line{transform: rotate(180deg);}

.header.fixed { background:rgba(255, 255, 255, 0.94); border-bottom: rgba(0,0,0,0.1) solid 1px;  }
.header.fixed .pagewidth{ padding-top:  0px; padding-bottom: 0px;}
.header.fixed .right{display: flex; align-items: center; justify-content: right; }
.header.fixed .right .booking { border:2px solid  var(--sc); color:  var(--sc);}
.header.fixed .right .booking:hover { background: var(--sc); color: #fff; }
.header.fixed .right .tel{ color: var(--sc); grid-gap: 8px; display:flex; justify-content: center; align-items: center;}
.header.fixed .right .tel .icon{ border: var(--sc) solid 2px; }
.header.fixed .search{ font-size: 18px;}
.header.fixed .logo img.color{ display: block;}
.header.fixed .logo img.white{ display: none;}
.header.fixed .pagewidth{}
.header.fixed .pc_menu ul li.active:after{bottom:0px;background: var(--sc) }
.header.fixed .pc_menu ul li.active a{color:var(--sc);  }
.header.fixed .pc_menu ul li a{color:var(--mc); padding:30px 20px;  }
.header.fixed .pc_menu ul li:hover a{color:var(--sc);  }
.header.fixed .pc_menu > ul > li > .submenu{ margin: 0 auto;}
.header.fixed .pc_menu > ul > li > .submenu ul{background:rgba(32,24,19,0.8); display: flex; align-items: center; justify-content: center; height: 72px;  grid-gap:12px;}
.header.fixed .pc_menu > ul > li > .submenu ul > li { position: relative; }
.header.fixed .pc_menu > ul > li > .submenu ul > li a{ color:var(--bg)!important; font-size:16px; font-weight: normal; padding: 0;  display:block; padding: 6px 24px; border-radius: 30px; }
.header.fixed .pc_menu > ul > li > .submenu ul > li a:hover{ color:var(--mc)!important; background:#fff!important;  }

.header.fixed .pc_menu > ul > li > .submenu {  top: 88px;}



.header:hover {box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1); background:rgba(255, 255, 255, 0.94); }
.header:hover .logo img.color{ display: block;}
.header:hover .logo img.white{ display: none;}
.header:hover .pc_menu ul li.active:after{background: var(--sc) }
.header:hover .pc_menu ul li.active a{color:var(--sc);  }
.header:hover .pc_menu ul li a{color:var(--mc);  }
.header:hover .pc_menu ul li:hover a{color:var(--sc);  }
.header:hover .right .booking {border:2px solid  var(--sc); color:  var(--sc); }
.header:hover .right .booking:hover { background: var(--sc); color: #fff; }
.header:hover .right .tel{ color: var(--sc);}
.header:hover .right .tel .icon{border: var(--sc) solid 2px;}



.header.fixed .right .lang{ position: relative; }
.header.fixed .right .lang .btn{color: #333;}
.header.fixed .right .lang .btn:after{border: #333 solid 2px; background: #fff;}
.header.fixed .right .lang:hover .btn:after{border: var(--mc) solid 2px; background: #fff;}
.header.fixed .right .lang:hover .btn{color:var(--mc);}
.header.fixed .right .lang ul li a{  color:rgba(0,0,0,0.7);}
.header.fixed .right .lang ul li a:hover{color:var(--mc);}



.statement_content{ width: 1200px;  padding: 40px;}
.statement_content h1{font-size:24px;color:#222;margin-bottom:20px;text-align:center;border-bottom:1px solid #eee;padding-bottom:15px}
.statement_content h2{font-size:20px;color:#222;margin:25px 0 10px}
.statement_content p{margin-bottom:12px;font-size:15px}
.statement_content ul{padding-left:20px;margin-bottom:12px;list-style:  }
.statement_content li{margin-bottom:6px}



.search_content {  position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0, 0.3); z-index: 1000;transition: all 0.3s ease; opacity: 0; visibility: hidden; display: flex; justify-content: center; align-items: center;-webkit-backdrop-filter:blur(5px); backdrop-filter: blur(5px);}
.search_content .layui-form .layui-form-item{ position:relative; width:610px; background:none; border-radius: 0!important; overflow: hidden; padding-top: 20px;}
.search_content .layui-form .input{height:60px;  border: none; width:100%; border-bottom: #fff solid 2px; background: none;border-radius: 0!important; line-height: 60px; font-size: 24px; color: #fff; font-weight: 300;}
.search_content .layui-form .btn{ cursor: pointer; height:60px; width: 60px;font-size: 20px; border: none;color:#fff; background:none; position: absolute; top: 0px; right: 0px;}
.search_content .layui-form .input::placeholder { color: #fff}

    .search_content.open {
    opacity: 1; visibility: visible;
}

.close-button {position: absolute;top: 30px;right: 30px;text-align: right;cursor: pointer;}
.close-button i{font-size: 32px; color: #fff; }
.close-button p{ font-size: 14px; color:#fff; }



.search_list{background: #f8f9fd; padding-bottom: 40px;}
.search_list .data{padding-bottom: 32px;display: flex; justify-content: space-between; align-items: center;}
.search_list .data .text-danger{ color:var(--sc); }
.search_list .data .result{ color:#999; }
.search_list .order{display: flex; justify-content: space-between;}
.search_list .order li{ margin-left:20px; }
.search_list .order li a{ color:#999; }
.search_list .order li a.active{ color:var(--sc); }

.search_list .article-list .item{ display:grid; grid-template-columns: 240px auto;transition-duration: 0.3s;border-radius: 8px; padding: 24px; box-shadow: 0px 10px 20px rgba(0,0,0,0.0); background: rgba(255,255,255,0.8); border: #ececec solid 1px; transition-duration: 0.3s; grid-gap: var(--gg); margin-bottom:24px;}
.search_list .article-list .item:hover{ background:rgba(255,255,255,1); box-shadow: 0px 10px 20px rgba(0,0,0,0.05); transform: translateY(-2px)}
.search_list .article-list .item .img{aspect-ratio: 16/11;border: #ececec solid 1px;  border-radius:4px; overflow: hidden; transform: rotate(0deg);}
.search_list .article-list .item .img img{width: 100%; height: 100%; object-fit: cover; transition-duration:0.3s;}
.search_list .article-list .item .info{}
.search_list .article-list .item h2{color:#111;line-height:1.4em; margin-bottom:10px;font-size: 24px;}
.search_list .article-list .item h2 a{color:#111;line-height:1.4em;}
.search_list .article-list .item .time{font-size: 16px; color: #666; font-weight: 500; margin-bottom: 10px;}
.search_list .article-list .item p{font-size: 16px;line-height: 1.6em; color: #666;display: -webkit-box;  -webkit-line-clamp:2;  -webkit-box-orient: vertical; overflow: hidden;}
.search_list .article-list .item:hover .img img{width: 100%; height: 100%; object-fit: cover; transform: scale(1.1);}
.search_list .article-list .item:hover h2 a{color:var(--mc);}


.search_form{padding-top: 200px; padding-bottom: 60px;}
.search_form .layui-form{ }
.search_form .layui-form .layui-form-item{ position:relative; width:610px; background:#fff; border-radius:4px; overflow: hidden;margin: 0 auto;}
.search_form .layui-form .input{height:60px; padding-right: 10px; border: none; width: 90%; line-height: 60px; padding-left: 10px; font-size: 16px; color: #333;}
.search_form .layui-form .btn{ cursor: pointer; height:60px; width: 60px;font-size: 20px; border: none;color: var(--mc); background:none; position: absolute; top: 0px; right: 0px;}



.detail_banner_search{overflow: hidden; position: relative; background: url("../images/bg21.png") no-repeat bottom center #024190; }
.detail_banner_search .pagewidth{position: relative; height: 360px;}
.detail_banner_search .text{  text-align: center; position: absolute; left: 0px; right: 0px; bottom: 14%; z-index: 2; }
.detail_banner_search .text h1{ font-size: 48px; margin-bottom: 32px; color: #fff; text-align: left;  line-height: 1em; z-index: 2; }
.detail_banner_search .text .layui-form{ display: grid; grid-template-columns: auto 100px}
.detail_banner_search .text .layui-form .layui-input{background: #fff; border-radius: 3px 0px 0px 3px;height: 48px; }
.detail_banner_search .text .layui-form .layui-btn{ height: 48px; font-size: 17px; border-radius: 0px 3px 3px 0px; background: var(--sc)}



.header .wechaticon{ display:flex; justify-content: space-between;  align-items:center;  }
.header .wechaticon .program{ border-radius:50px; background:#1a56a4; height:36px; width:36px;  font-size:22px; margin-left:20px; text-align:center; line-height:36px; margin-right:20px; }
.header .wechaticon .wechat{ border-radius:50px; background:#1a56a4; height:36px; width:36px;  font-size:22px; text-align:center; line-height:36px; }
.header .wechaticon .program .content,.header .wechaticon .wechat .content{ width:120px; height:120px; padding: 6px; right: 85px; top: 15px; position: relative; border-radius:6px; background:#fff; box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1); visibility: hidden; opacity: 0; transition-duration: 0.3s; z-index: 444}
.header .wechaticon .program .content:after,.header .wechaticon .wechat .content:after{content: ""; position:absolute;top: -4px; right: 20px; border: 8px solid transparent; border-top-width: 0; border-bottom- }
.header .wechaticon .program .content img,.header .wechaticon .wechat .content img{width: 120px; height: 120px;}
.header .wechaticon .program:hover .content,.header .wechaticon .wechat:hover .content{ visibility:visible; opacity: 1;top:5px;}
.header .wechaticon .program:hover,.header .wechaticon .wechat:hover{background: var(--mc);}



.innernav {width: 20px;height: 16px;position: absolute;top: 50%; transform: translateY(-50%) ;right:0px; }
.innernav .icon-bar {width: 100%;height: 2px;position: absolute;left: 0;background:var(--mc);-webkit-transition: all 0.3s;transition: all 0.3s;}
.innernav .icon-bar.top {top: 0;}
.innernav .icon-bar.middle {top: 50%;margin-top: -1px;}
.innernav .icon-bar.bottom {bottom: 0;}
.header.fixed .innernav .icon-bar {background:var(--mc);}
.main_nav {display: table;width: 60%;height: 100%;position: fixed;top: 0;right: -60%;bottom: 0;background:rgba(255,255,255,0.8);-webkit-backdrop-filter:blur(5px); backdrop-filter: blur(5px);z-index: 9999;-webkit-transition: all 0.4s cubic-bezier(0.63, 0.35, 0.1, 0.95);transition: all 0.4s cubic-bezier(0.63, 0.35, 0.1, 0.95);}
.main_nav .close_nav {width: 20px;height: 20px;position: absolute;  top: 25px;  right: 25px;cursor: pointer;}
.main_nav .close_nav:before,
.main_nav .close_nav:after {content: '';width: 100%;height: 2px;background:var(--mc);position: absolute;top: 50%;left: 0;margin-top: -1px;-webkit-transition: all 0.3s 0.3s;transition: all 0.3s 0.3s;}
.main_nav .close_nav:before {-webkit-transform: rotate(0);transform: rotate(0);}
.main_nav .close_nav:after {-webkit-transform: rotate(0);transform: rotate(0);}
.main_nav.open {right: 0;}
.main_nav.open .close_nav:before {-webkit-transform: rotate(45deg);transform: rotate(45deg);transition-delay: 0;}
.main_nav.open .close_nav:after {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);transition-delay: 0;}
.main_nav .menu {display: table-cell; text-align: center;  padding: 30px;padding-top: 80px;}
.main_nav .menu li {display: block;position: relative; }
.main_nav .menu li.animated {left: 25px;opacity: 0;-webkit-transition: all 0.3s;transition: all 0.3s; }
.main_nav .menu li.animated.show {left: 0;opacity: 1;}
.main_nav .menu li a {display: block;font-size:18px;  font-weight: 500; color: #222222; text-align: left;line-height: 44px; height:44px;}
.main_nav .menu li.active a {color: var(--mc);}
.main_nav .menu li ul {display: none; margin: 0px auto;}
.main_nav .menu li ul li {display:block;position: relative;}
.main_nav .menu li ul li a {font-size: 15px;font-weight: normal;color: #222222!important;padding: 0 5px;-webkit-transition: all 0.3s;transition: all 0.3s;}
.main_nav .menu li ul li a.active,
.main_nav .menu li ul li a:hover {}
.main_nav .menu li ul li a.active {font-weight: bold;}
.main_overlay {position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 399;background: rgba(17, 17, 17, 0.5);opacity: 0;visibility: hidden;cursor: pointer;-webkit-transition: all 0.4s cubic-bezier(0.63, 0.35, 0.1, 0.95);transition: all 0.4s cubic-bezier(0.63, 0.35, 0.1, 0.95);}
.main_overlay.open {opacity: 1;visibility: visible;}



.bgwhite {background:rgba(255, 255, 255,1); box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);  }








.footer{background:#333333; }
.footer .pagewidth .row{ display: grid; grid-template-columns:auto 280px; grid-gap: 50px;}
.footer .pagewidth .row .logo_menu{ border-right:#484848 solid 1px; padding-right: 50px; }
.footer .pagewidth .row .logo_menu .top{border-bottom:#484848 solid 1px;  display: flex; justify-content: space-between; align-items: center; padding-top: 72px; padding-bottom: 48px; }
.footer .pagewidth .row .logo_menu .top .logo img{ height: 40px; }
.footer .pagewidth .row .logo_menu .top .tel{ color: #fff; grid-gap: 8px; display:flex; justify-content: center; align-items: center;}
.footer .pagewidth .row .logo_menu .top .tel .icon{ border-radius: 40px;  width: 34px; height: 34px;border: #fff solid 2px; display: flex; justify-content: center; align-items: center;}
.footer .pagewidth .row .logo_menu .top .tel span{ font-weight: 700; font-size: 17px;}
.footer .pagewidth .row .code{ padding-top: 50px; padding-bottom: 30px;}
.footer .pagewidth .row .code .code_title{ display: flex; justify-content: left; align-items: center; grid-gap: 5px;  margin-bottom: 10px;}
.footer .pagewidth .row .code .code_title img{ height: 32px; width: 32px; }
.footer .pagewidth .row .code .code_title span{ color: var(--bg); font-size: 17px; font-weight: 700; }
.footer .pagewidth .row .code .code_content{ display: grid; grid-template-columns: repeat(2,1fr);  grid-gap: var(--gg); margin-bottom: 24px;}
.footer .pagewidth .row .code .code_content .img{ border-radius: 6px; overflow: hidden;}
.footer .pagewidth .row .code .code_content .img img{ width: 100%;}
.footer .pagewidth .row .code .code_content .name{ padding-top: 10px; text-align: center; line-height: 1.4; font-size: 14px;color:rgba(255, 255, 255, 0.5);}

.footer .menu{ padding-top: 48px; padding-bottom: 48px; display: flex; justify-content: space-between;}
.footer .menu .item h3{ font-size: 18px;color: #fff; position: relative; margin-bottom:16px; font-weight:bold}
.footer .menu .item h3 a{ color: #fff;}
.footer .menu .item ul li{ margin-bottom: 6px;}
.footer .menu .item ul li a{ color: rgba(255,255,255,0.5); font-size: 15px;}
.footer .menu .item ul li a:hover{ color:rgba(255,255,255,1);}

.footer .item.layui-form .layui-form-select{  text-align: center}
.footer .item.layui-form .layui-form-select .layui-input{ text-align: center; position: relative}
.footer .item.wechat img{ background: #fff; padding: 4px; width: 120px; height: 120px; box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1); }
.footer .item.wechat p{ text-align: center;  color: #666; padding-top: 10px;}

.layui-select-title{ font-size: 15px;}
.layui-form-select dl dd, .layui-form-select dl dt{ font-size: 15px;}



.copy{padding-bottom:30px;padding-top: 30px; border-top: 1px solid rgba(255,255,255,0.2); font-size: 14px; }
.copy{ display: flex; justify-content: space-between;  align-items: center;}
.copy p { color: #797979;}
.copy p a{ color: #797979; transition-duration:0.3s; }
.copy p a:hover{ }
.copy p a{ cursor: pointer}
.copy p a:hover{ color:#fff;}
.copy p span{ padding-left: 30px;}




.service {position: fixed;right: 0px;top: 10%;bottom: 10%;height: 80%;width: 72px;z-index: 333;}
.service .small {position: absolute; padding-left: 15px; padding-right: 15px; text-align: center; font-size: 14px; right: 10px;line-height: 1.4em;border-right: none;box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);top: 50%;transform: translateY(-50%);height: auto;padding-bottom: 20px;border-radius: 40px;color: #fff; padding-top: 20px;background: var(--sc);transition-duration: 0.3s;}
.service .small i {font-size: 18px;}
.service .small p{font-size: 12px;}
.service:hover .small {position: absolute;right: -72px;}
.service .big {border-radius:40px;z-index: 199;width: 60px; padding: 6px; background: var(--sc) ;transform: scale(1.0);transition-duration: 0.3s;position: absolute;right: -91px;top: 50%;transform: translateY(-50%);}
.service:hover .big {right: 10px;}




.service .item{ text-align: center; color: #fff; position: relative; display: block; padding:15px 10px;border-radius: 25px;background: var(--sc); transition-duration: 0.3s;}
.service .item a{ display: block;}
.service .item i{ font-size: 24px; line-height: 1;}
.service .item p{ font-size: 14px; line-height: 1;}
.service .item:hover{  background: rgba(255,255,255,0.2);}
.service .item .content{ position: absolute; box-shadow: 0px 5px 10px rgba(0,0,0,0.05); padding: 12px; right: 64px; z-index: 10; top: 0px;border-radius: 8px; background: #fff; display: none;  transition: ease-out .1s;}
.service .item:hover .content{ display: block;}
.service .item .content::after{position: absolute;content: "";top: 30px;right: -5px;border: 8px solid transparent;border-right-width: 0;border-left-color: #fff;}
.service .item .customer_content .box{  width: 390px; display: flex; justify-content: center; grid-gap: 12px; align-items: center;}
.service .item .customer_content .box .customer_item{ padding: 8px; border-radius: 4px; transition-duration: 0.3s;}
.service .item .customer_content .box .customer_item:hover{ background: #f1f1f1;}
.service .item .customer_content .box .customer_item .customer_photo{ border-radius:3px; width: 110px; height: 110px; overflow: hidden; margin: 0 auto; background: #f1f1f1; margin-bottom: 5px;}
.service .item .customer_content .box .customer_item .customer_photo img{  width: 110px; height: 110px;}
.service .item .customer_content .box .customer_item .customer_name{  font-size: 14px; color: #666;}
.service .item .customer_content .box .customer_item .customer_name h3{  font-size: 15px;}
.service .item .customer_content .box .customer_item:hover .customer_name{ color: var(--mc);}

.service .item .wechat_content .box{  width: 100px;}
.service .item .wechat_content .box .wechat_item{ transition-duration: 0.3s;}
.service .item .wechat_content .box .wechat_item img{ width: 100px;}
.service .item .wechat_content .box .wechat_item p{ color: #666; font-size: 14px; padding-top: 5px;}

.service .item .phone_content .box{  width: 200px;}
.service .item .phone_content .box .phone_item{ transition-duration: 0.3s; color: #333;}
.service .item .phone_content .box .phone_item strong{color: var(--mc);}

.service .item .mail_content .box{  width:260px;}
.service .item .mail_content .box .mail_item{ transition-duration: 0.3s; color: #333;}
.service .item .mail_content .box .mail_item strong{color: var(--mc);}

.service .item.message a{ color: #fff; }

/*大屏幕*/
@media screen and (max-width: 3600px) {
body{--width:1560px; }
}

@media screen and (max-width: 1920px) {
body{--width:1560px; }
}
@media screen and (max-width: 1600px) {
    body{--width:1400px;font-size:16px; }
    .header .right{ grid-gap: 24px;}
    .header .left{ grid-gap: 32px;}
    .header .pc_menu a{ padding: 40px 18px;}
    .header.fixed .pc_menu ul li a{ padding:30px 18px;  }

}
@media screen and (max-width: 1440px) {
    body{font-size:14px;--width:1240px; --gg:24px; }
    .header .logo img{ height: 32px;}
    .header .right .tel .icon{ height: 28px; width: 28px;}
    .header .right .tel span{ font-size: 15px;}
    .header .right{ grid-gap: 16px;}
    .header .right .booking{ padding-left: 16px; padding-right: 16px;}
    .header.fixed .pc_menu > ul > li > .submenu ul > li a{ font-size: 14px;}
    .header .pc_menu > ul > li > .submenu ul > li a{ font-size: 14px;}
    .header.fixed .pc_menu > ul > li > .submenu{ top: 85px;}
    .footer .menu .item ul li a{ font-size: 14px;}
    .footer .menu .item h3{ font-size: 16px;}
    .list_company .data .item p{ font-size: 14px;}

}

@media screen and (max-width: 1280px) {
    body{font-size:14px;--width:1160px; }
    .header .pc_menu a{ padding: 40px 12px}
    .header.fixed .pc_menu ul li a{ padding: 40px 12px}
    


}

@media screen and (max-width: 1024px) {
    body{--width:auto; }
    .pagewidth{  margin:0 30px; transition-duration: 0.2s;}
}

/*手机*/
@media screen and (max-width:720px) {
    .pagewidth{  margin:0 20px; transition-duration: 0.2s;}
    body{--gg:16px; font-size:14px; line-height: 1.7;}
    .header .pc_menu{ display: none}
    .service{ display: none}

    .header .right .tel{ display: none}
    .header .right { display: none}
    .header.fixed .right { display: none}
    .header .logo img{height: 24px;}
    .header .pagewidth{ height: 50px;}
    .header .trigger{ display:block}
    .header .innernav .icon-bar{ background: var(--bg)}
    .header:hover .innernav .icon-bar{ background: var(--sc)}
    .footer .pagewidth .row{ display: block}
    .footer .pagewidth .row .logo_menu{ border-right: none; padding-right: 0;}
    .footer .pagewidth .row .logo_menu .top .logo img{ height: 24px;}
    .footer .pagewidth .row .logo_menu .top{ padding-top: 48px; padding-bottom: 24px;}
    .footer .menu{ display: block; padding-bottom: 24px;}
    .footer .menu .item{ margin-bottom: 20px;}
    .footer .menu .item h3{ margin-bottom: 10px;}
    .footer .menu .item ul{ display: grid; grid-template-columns: repeat(3,1fr);}
    .footer .pagewidth .row .code{ padding-top: 0;}
    .copy{ display: block; text-align: center; font-size: 12px;}
    .copy p span{ padding-left: 12px;}




}
/*小尺寸手机*/
@media screen and (max-width: 320px) {}
/*横屏*/
@media all and (orientation : landscape) {}
/*竖屏*/
@media all and (orientation : portrait){}




